HCXWLTOOL(1)

NAME
hcxwltool - hcx tools set

DESCRIPTION
hcxwltool 6.3.5 (C) 2024 ZeroBeat usage: hcxwltool <options>

options: -i <file> : input wordlist -o <file> : output wordlist to file -h : show this help -v : show version

--straight : output format untouched --digit : output format only digits --xdigit : output format only xdigits --lower : output format only lower --upper : output format only upper --capital : output format only capital --length=<digit> : password length (8...32) --help : show this help --version : show version

examples: hcxwltool -i wordlist --straight | sort | uniq | hashcat -m 22000 hashfile.hc22000 hcxwltool -i wordlist --digit --length=10 | sort | uniq | hashcat -m 22000 hashfile.hc22000 hcxwltool -i wordlist --digit | sort | uniq | hashcat -m 22000 hashfile.hc22000 hcxwltool -i wordlist --xdigit | sort | uniq | john --stdin --format=wpapsk-opencl john.hashfile